Description

Hello,

Is there any written documentation on the sample design for the additional immigrant and ethnic minority boost sample to be added

in Wave 6?

Thanks,

Dharmi

History

#1 - 11/20/2015 10:38 AM - Peter Lynn

We do not yet have complete written documentation, but here is a brief description of the design:

Two new sample components were added to the study at wave 6 in 2015:

•    Immigrant and Ethnic Minority Boost Sample (IEMBS);

•    New Immigrant Boost Sample (NIBS).

Both these components will provide samples of post-2009 immigrants, i.e. people currently resident in the UK but who had no chance to be selected

into the existing General Population Sample (GPS) or Ethnic Minority Boost Sample (EMBS). This therefore extends the coverage of Understanding

Society. The IEMBS includes households consisting entirely of post-2009 immigrants as well as post-2009 immigrants in households that also contain

people already resident in the UK at the time of wave 1. The NIBS provides an additional sample of the latter group.

The IEMBS additionally boosts the existing sample of pre-2009 immigrants and the existing sample of ethnic minorities. It is based on screening a

sample of around 19,000 addresses to identify all residents who are either born outside of the UK or ethnic minority, or both. The addresses were

selected from a set of areas that cover about 87% of ethnic minorities and 74% of immigrants. It is expected that this will result in around 3,000 new

participating households at wave 6.

The NIBS consists of all post-2009 immigrants in wave 6 Understanding Society households. These people would previously have been TSMs but are

now converted to become OSMs.

The IEMBS, NIPS, GPS and EMBS in combination will provide very close to 100% coverage of the current (2015) UK population. The only group that

remains excluded is post-2009 immigrants in households consisting entirely of post-2009 immigrants in areas with low densities of post-2009

immigrants.

#2 - 11/20/2015 02:07 PM - Redmine Admin

- Category set to Survey design

- Target version set to M6

- % Done changed from 0 to 50

#3 - 12/01/2015 09:07 AM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100
